#cadaver .todo_com{margin:0 auto;padding:15px 0;}
#cadaver .todo_com p{padding:0;}
#cadaver_txt{overflow:hidden;padding:15px;position:static}
#cadaver_txt h2{clear:both;padding-top:30px;}
#comments .header .gravatar{position:absolute;right:1px;top:1px;}
#akst_social ul li a,#commentform small{color:#666;}
#comments li p{padding:0 0 10px;}
#comments p{margin:2% auto;}
#comments p.subscribe-to-comments{clear:both;float:left;margin:15px 0;}
#contactform label{display:block;margin:0 15px 0 0;}
#content .h2-home{font-size:1.4em;font-weight:400;line-height:1em;margin:0 2%;text-align:right;}
#content .imgder{float:right;margin:0 0 15px 15px;}
#content .imgleft{float:left;margin:0 15px 15px 0;}
#content h2#ultima_frase{color:red;box-shadow:none;margin:0 auto;margin:20px auto;}
#content li img{display:block;  margin: 10px 0 0 -70px; max-width: 510px; height:auto;}
#comments .noreply li{margin-bottom:0;}
body,h1,h2,h3,h4,h5,h6,.todo_com p{margin:0;padding:0;font-weight:400}
#pings{clear:both;margin-top:5px;}
.busqueda,#content h3,.cadaver{display:block;}
#subcontent ul{margin:10px 3px 0 10px;}
#subcontent ul li{line-height:1.3em;padding-bottom:10px;}
.commentlist ul.children{list-style-type:none;}
#ultima_frase p{display:inline;margin:0;}
.abajo-pub{margin:20px auto;width:468px;}
.avatar{float:left;margin:5px 5px 5px 0;padding:1px;}
.banner-hor{margin:0 0 0 -20px;padding:0;width:728px;}
.borde, .raiz a, .rtl{border-radius:5px;}
.cad_com{float:left;width:200px;}
#cadaver_txt .grav_autor{width:100px}
#content #cadaver_txt p{margin:0}
.cad_com p{display:inline;margin-left:30px;}
.cadaver{border:solid 1px #007dc8;padding:5px;}
.cadaver a{border-bottom:solid 1px #FFF;}
.cadaver a:link,.cadaver a:visited,.cadaver p{color:#fff;}
.cadaver:hover{background-color:#007dc8;color:#FFF;}
.cadaver_txt h1{clear:right;}
.cadaverpage #commentform{margin-bottom:0}
.cadaverpage #commentform textarea{height:50px;margin-top:20px;}
.ceslava{display:inline;margin:0;}
.clear,.cadaverpage .comment{clear:both;}
.commentlist{margin:3%;}
.commentlist.noreply{list-style-type:decimal;font-size:0.9em;}
.commentlist li{margin-bottom:1em;padding-left:10px;}
.commentlist p{margin:1em;}
.commentmetadata{font-size:0.8em;margin-bottom:10px;}
.commentmetadata a{color:#000;}
.concurso a, a.botonazo, .rtl, .mostrar{background-color:#16c1f3;background:gradient(linear, left top, left bottom, from(#16c1f3), to(#3791A9));display:inline-block;text-decoration:none;line-height:1;border:none;color:#FFF;position:relative;width:auto;overflow:visible;padding:14px 20px 15px 20px;border-radius:5px;font-size:1.3em;}
.concurso a, a.botonazo, .mostrar{cursor:pointer;color:#FFF;}
.concurso a:hover, .mostrar:hover, a.botonazo:hover{box-shadow:2px 2px 2px #ccc;transition:box-shadow .25s linear; color:#FFF}
#content p.mostrar{padding:15px}
.concurso a:visited, a.botonazo:visited{color:#FFF;}
.fltlft{float:left;margin-right:8px;}
.fltrt{float:right;margin-left:8px;}
.grav_autor{border-bottom:5px solid #FFF;border-left:5px solid #FFF;float:right;width:18%;}
.grav_autor .avatar{float:left;}
.debates .home-desc div{overflow:visible !important;border-width:0 !important;}
.imagen img{height:100%;text-align:center;width:400px;}
.imagen400 img,#imagen400 img{width:400px;}
.img,a img{border:none;}
img.bg{min-height:100%;min-width:1024px;width:100%;height:auto;position:fixed;top:0;left:0;}
.nav{width:80%;margin:20px auto;text-align:center;font-size:1.5em;}
.nav a{font-size:1.5em;line-height:1em;font-weight:bold;padding:0px 6px 6px;}
.next a{float:right;padding-right:10px;}
.previous a{float:left;padding-left:10px;}
.qdq{color:red;margin-right:10px;margin-left:-31px;}
.num_com{color:red;}
.rtl{direction:rtl;unicode-bidi:bidi-override;margin:20px 0;}
.sombra, #content, #header{box-shadow:0 0 10px rgba(0,0,0,.2);}
.thumbnail,.attachment-single-post-thumbnail{clip:rect(20px, 298px, 195px, 0px);float:right;margin-left:20px;max-width:300px;padding:5px 0;position:absolute;}
.todo_com{display:block;}
a{color:#007dc8;outline-style:none;text-decoration:none;transition:all .25s linear;}
a.more{padding-right:10px;}
a.more-link{border:0;line-height:1em;margin:8px 0;padding:0 4px 0 0;}
a:active.outlined{outline-style:dotted;}
a:hover,a:focus{color:#438EA1;}
a:visited{color:#004a76;}
abbr,acronym{font-size:0.9em;letter-spacing:1px;}
blockquote{margin:0;padding:0 18px;}
body{color:#444;font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue", "EmojiSymbols",sans-serif;font-size:85%;line-height:1.8em;margin:0 auto;padding:0;}
cite{font-style:normal;}
code{padding:0 2px;}
form .info{padding-left:90px;}
form em{color:#FFF;font-size:0.9em;font-style:normal;margin-left:5px;}
form fieldset{border:0 solid;}
form p{border-bottom:1px solid;border-color:#FFF;padding:6px 20px;}
form textarea{overflow:auto;width:100%;}
img a,.commentlist li div div{border-bottom:0;}
img,.noborde{border:0;}
img.avatar{float:right;margin:25px 25px 0 10px;padding:5px;}
img.center{display:block;margin:0 auto;}
img.fotohome{margin:5px 5px 5px 15px;}
img.left{float:left;margin:0 12px 10px 0;}
img.right{float:right;margin:0 0 0 12px;}
#contactform input{width:auto;padding:10px;}
pre{margin:0 0 18px;overflow:auto;padding:4px;}
pre,code{font-family:Courier, Monaco, monospace;word-wrap:break-word;}
#ultimoscom li a{display:inline;}
ul{list-style-image:url(images/bullet-ul.png);}
.menutwitter a{background-position:-125px -25px;}
.menufacebook a{background-position:-50px -25px;}
.menurss a{background-position:-100px -25px;}
.menuv2b a{background-position:-75px -25px;}
.menugplus a{background-position:-150px -25px;}
.menuvimeo a{background-position:-175px -25px;}
.menufchiste a{background-position:-175px 0;}
.menupqpq a{background-position:-200px -25px;}
.fbplus{margin-left:-25px;vertical-align:-3px;}
.todocontenido > div, .todocontenidomas > div, .anuncioshome{display: inline-table;
  vertical-align: top; width:300px;background:#FEFEFE;border:2px solid #FAFAFA;margin:5px;padding:15px;background:linear-gradient(45deg, #FFF, #F9F9F9);opacity:1;transition:all .2s ease;}
.todocontenido > div, .todocontenidomas > div, .todocontenido .anuncioshome{box-shadow:0 1px 5px rgba(0,0,0,.2);}
.PanelContent{background:#FEFEFE;border:2px solid #FAFAFA;position:absolute;right:1px;padding:15px;background:linear-gradient(45deg, #FFF, #F9F9F9);opacity:1;}
div.debates h2{margin-bottom:15px;}
.fright{float:right;}
.fleft{float:left;}
a{color:#008caf;}
a:visited, a:hover{color:#16c1f3;}
#content{margin:0 auto;padding:10px 30px 50px;background-color:#FFF;width:450px;}
#content h1{text-align:right;padding:10px 0 40px;font-size:2em;font-size:2.5vw;color:rgba(0,0,0,.6);line-height:1.2em;}
#content h1:first-line{font-size:1.6em;line-height:1.3em}
#content #comments li p{width:auto;}
.archive h1{padding:30px;font-size:2.5em;}
.homebody{text-shadow:1px 1px 0 #000;}
.headline{float:none;}
.sidebarizq{}
#enlacesredes{float:none;margin-bottom:71px;}
.home a{margin:0 auto;}
.videoelastico{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
#content p.videoelastico{width:auto;margin:25px 0;padding-bottom:56.25%;padding-top:30px;padding-left:0;padding-right:0;max-width:none;clear:both;overflow:visible;}
#content p.imgelastico{padding:15px 0;margin:auto 0;}
.imgelastico img{width:510px;height:auto;overflow:visible;margin-left:-30px !important}
.videoelastico iframe, .videoelastico object, .videoelastico embed{position:absolute;top:0;left:0;width:510px;height:100%;overflow:visible;margin-left:-30px;}
.homebody .home-thumb{margin-right:25px;margin-bottom:30px;}
.homebody .sidebarizq{text-align:left;padding-bottom:100px}
.sitios h4{margin-left:10px;}
.homebody #contenido ul.menu{padding:0 10px}
.centro{text-align:center;}
.chico{font-size:0.8em;color:#FFF}
div.nav{display:none;}
#content p{padding:5px}
#contenido.englishome{margin-left:330px;float:none;}
.postfooter{float:left;width:175px;height:125px;}
.postfooter .home-thumb img{width:160px;height:105px}
.ancho640{width:350px;margin:50px;}
.postfooter > a{font-size:0.8em;line-height:1.2em;text-shadow:1px 1px 1px #CCC;position:absolute;opacity:0.9;width:100px;padding:5px;}
.postfooter > a:hover{color:#FFF;opacity:1;}
.postfooter img{box-shadow:2px 2px 2px #ccc;}
.single blockquote{padding:0 15%;}
.aligncenter{margin:0 auto;display:block;}
.debates .home-desc img{display:none;}
.homebody .entry.home{padding:30px}
.filtradores{position:fixed;opacity:0.8;top:10px;right:10px;z-index:9999}
.filtradores.sitios li{width:121px;text-indent:inherit;margin:0;float:left}
#sidebar .anuncioshome{width:300px;margin:0;}
.ancho336{width:336px;margin:10px auto}
.ancho200{width:200px}
#contact-form-3{margin:15px 30px;}
#contact-form-3 label{display:block;margin:15px 0 5px;}
#contact-form-3 label span{margin-left:10px;font-size:0.8em;}
#contact-form-3 input, #contact-form-3 select{padding:10px}
#contact-form-3 textarea{width:100%;overflow:visible;}
#contact-form-3 .pushbutton-wide:hover{cursor:pointer;}
.todocontenido{margin:0 auto; text-align: center;}
.menu .logo a{width:159px;height:25px;display:block;float:none;}
.sitios .logo a{background-position:-200px 0;width:24px;height:24px;}
.menutwitter a{background-position:-125px -25px;}
.menufacebook a{background-position:-50px -25px;}
.menurss a{background-position:-100px -25px;}
.menuv2b a{background-position:-75px -25px;}
.menugplus a{background-position:-150px -25px;}
.caillou a{background-position:-175px -25px;}
.menufchiste a{background-position:-175px 0;}
.menupqpq a[href ^='http://feedproxy.google.com/']:before{background-position:-200px -25px;}
.menuwp a{background-position:0 -25px;}
.fbplus{margin-left:-25px;vertical-align:-3px;}
.clearfix:before,
.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.menubitacoras a{background-position:-275px -25px;}
.menuyoutube a{background-position:-250px 0;}
.menuvimeo2013 a{background-position:-250px -25px;}
.menupinterest a{background-position:-275px 0;}
.menulinkedin a{background-position:-225px -25px;}
.menuflickr a{background-position:-225px 0;}
#pagina{margin-top:63px}
input, textarea{transition:all 0.30s ease-in-out;padding:4px;margin:0 1px 3px 0px;border:1px solid #ddd;border-radius:1px;outline:none;padding:4px;box-sizing:border-box;}
#topsearch{width:100px;transition:all 0.30s ease-in-out;}
#topsearch:focus{width:80%}
input:focus, textarea:focus{box-shadow:0 0 5px rgba(81, 203, 238, 1);border:1px solid rgba(81, 203, 238, 1);}
body:before{content:"";position:fixed;top:-10px;left:0;width:100%;height:10px;box-shadow:0px 0px 10px rgba(0,0,0,.8);z-index:100;}
#footer{box-shadow:0px 0px 10px rgba(0,0,0,.8);}
ul.menu{list-style:none;position:relative;margin:0;padding:0}
.menu li ul{padding:0;list-style:none;background-color:#FFF;padding:15px;z-index:1;}
ul.menu:after{content:"";clear:both;display:block;}
.menu li a{display:block;border-bottom-width:0;margin:0;white-space:nowrap;padding-left:2px}
.menu li a:hover{color:#438EA1}
.menu .PanelTab{background:none;padding:0 5px 0 10px;margin:0;}
.menu ul li{float:none;position:relative;padding:5px 0}
.menu-parent{float:left;}
.PanelTab:after{content:'\25b6';display:block;float:right;width:0;margin-right:13px;}
.PanelTab:hover:after{content:'\25bc';}
.iconos li a:before{content:'';background:url(https://ceslava.com/img/ceslava-icon.png);background-repeat:no-repeat;margin-right:10px;padding:2px 0 2px 24px}
#menu li{padding:0;background-repeat:no-repeat;text-indent:-9999px;margin:5px auto;display:inline;}
#menu li a{text-indent:-9999px;float:left;width:24px;height:24px;background-repeat:no-repeat;margin:9px 5px 5px 5px;background-image:url(https://ceslava.com/img/ceslava-icon.png);border-width:0;}
#menu-izq li a:before{content:'';background-image:url(https://ceslava.com/img/ceslava-icon.png);background-repeat:no-repeat;margin-right:10px;padding:2px 0 4px 24px;}
li.menuES a:before{background-position:-15px 0px;}
li.menuceslava a:before{background-position:-200px 0px;}
li.menutwitter a:before{background-position:-125px -25px;}
li.menufacebook a:before{background-position:-50px -25px;}
li.menurss a:before{background-position:-100px -25px;}
li.menuv2b a:before{background-position:-75px -25px;}
li.menugplus a:before{background-position:-150px -25px;}
li.menuvimeo a:before{background-position:-175px -25px;}
li.menufchiste a:before{background-position:-175px 0;}
li.menupqpq a:before{background-position:-200px -25px;}
li.menuwp a:before{background-position:0 -25px;}
.centrar{margin:0 auto;text-align:center}
.PanelTab{cursor:pointer;}
.slider{text-align:center;padding:0;max-width:300px;margin:15px auto;overflow:hidden;border-radius:4px;}
.slider ul{width:1000%;height:auto;position:relative;list-style:none;left:0;margin:0;padding:0;animation:slide-animation 15s infinite;}
.slider li{width:10%;list-style:none;float:left;margin:0;padding:0;overflow:hidden;}
.slider ul:hover{animation-play-state:paused;}
#content .slider img{max-height:300px;width:auto;margin:0 auto;}
.slider span{position:relative;font-size:1.2em;padding:6px;background-color:rgba(53,172,217,0.8);color:#fff;text-shadow:0px 1px 1px #9d9d9d;font-weight:normal;bottom:65px;z-index:999;display:block;}
.slider a{border-bottom-width:0;}
.PanelContent{display:none;transition:all 1s ease}
.menu-parent:hover > ul, .mostrado + .PanelContent{display:block;}
.masonry,
.masonry .masonry-brick{transition-duration:0.7s;}
.masonry{transition-property:height, width;}
.masonry .masonry-brick{transition-property:left, right, top;}
@keyframes slide-animation{1%{left:0%;opacity:1;}
18%{left:0%;opacity:1}
19%{opacity:0.2;}
20%{left:-100%;opacity:1;}
58%{left:-100%;opacity:1;}
59%{opacity:0.2;}
60%{left:-200%;opacity:1;}
98%{left:-200%;opacity:1;}
99%{opacity:0.5;}
100%{left:0%;}
}
#sidebarcompartir, #metadatos{position:fixed;margin:0 auto;width:1px;top:30%;}
#metadatos{margin-left:-48px;margin-top:-10px;}
#content #metadatos a{font-size:10px}
#metadatos span{display:block;margin-left:-115px;padding:1px 0;text-align:right;}
#sidebarcompartir a, #sidebarcompartir iframe, #sidebarcompartir > div{display:block;margin-left:500px;padding:0;z-index:999}
#submit, #metadatos a, #menutags a, .boton, a.comment-reply-link{margin:10px 0;color:#FFF;text-align:center;font-size:14px;cursor:pointer;padding:5px 15px;white-space:nowrap;background-color:#16c1f3;}
.boton{margin:0;}
#menutags{position:relative;text-align:center;}
#submit:hover, #metadatos a:hover, #menutags a:hover, .comment-reply-link:hover{opacity:.8;}
#metadatos a{padding:5px}
#header{position:fixed;left:0px;top:0px;width:100%;z-index:1;box-sizing:border-box;padding:8px 1%;height:64px;background-color:#16c1f3;color:#FFF}
.col1{width:48%;margin:1%}
blockquote{background:#f9f9f9;border-left:10px solid #ccc;margin:1.5em 10px;padding:.5em 10px;}
.anuncioshome .slider{max-width:none;padding:0;margin:0}
#presentacion2 .slider img{margin:0;padding:0;border-radius:0;width:100%;height:auto}
.logotxt span{display:block;font-size:0.6em;}
.logotxt{background-image:url(images/tortu.gif);background-position:0 50%;background-repeat:no-repeat;padding:0 10px 0 63px;}
.logotxt a{color:#FFF;}
#presentacion2 .menu li{list-style:none;}
ul.homewebs{padding:15px}
.homewebs li a{display:inline;float:left;white-space:normal}
.homewebs li{clear:both;}
.homewebs span{float:right;margin:5px 0;text-indent:-9999px;background-image:url(images/bullet-ul.png);background-repeat:no-repeat;width:10px;background-position:center center;opacity:0.8;}
.homewebs span:hover{opacity:1}
#header iframe{margin:1px 0}
.home-thumb{overflow:hidden;}
.todocontenido .home-thumb img{max-height:5000px;margin:0 auto 15px;display:block;}
.author-bio, #content .widget{background:#FEFEFE;width:510px;padding:27px;margin:20px 0 20px -30px;box-sizing:border-box; display: block; text-align:center;}
.author-info{width:249px;margin-left:20px}
.author-bio img{margin:0 auto;width:150px;border-radius:50%;float:none;padding:0}
.author-bio ul.arriba{padding:0;margin:0 auto;width:150px;}
#menu-off-canvas .icons li {width:auto;}
#menu-off-canvas .icons li:hover {background:none;}
.perfil {background-image:url(images/foto-perfil-con-marla-ceslava.jpg); width:300px; height:300px;}
.icons li{padding:0;background-repeat:no-repeat;display:inline-block;}
.icons li a{text-indent:-9999px;float:left;width:24px;height:24px;background-repeat:no-repeat;margin:9px 5px 5px 5px;background-image:url(images/social-icon.png);border-width:0;opacity:0.7;transition:all .25s linear;}
.icons li a:hover{opacity:1}
.icons .rss a{background-position:0 0;}
.icons .twitter a{background-position:-25px 0;}
.icons .google a{background-position:-50px 0;}
.icons .flickr a{background-position:-75px 0;}
.icons .youtube a{background-position:-100px 0;}
.icons .pinterest a{background-position:-125px 0;}
.icons .facebook a{background-position:-50px -25px;}
.icons .linkedin a{background-position:-75px -25px;}
.icons .vimeo a{background-position:-100px -25px;}
.icons .instagram a{background-position:0 -25px;}
.icons .email a{background-position:-25px -25px;}
.site-footer .icons{margin:0 auto;padding:0}
.hs-rss-link img{width:auto;margin-left:0;}
.imgelastico img.alignleft, .imgelastico img.fltrt, .imgelastico img.fltlt{width:auto;margin-left:0 !important;float:left;padding:15px 15px 15px 0}
.imgelastico img.alignright{width:auto;margin-left:0 !important;float:right;padding:15px 0 15px 15px}
.homewebs span{display:none}
.home2014 .todocontenido{margin:50px auto;clear:both}
.home2014 .seccioneshome{width:387px;}
.redondous{border-radius:50%;height:300px;line-height:300px;text-align:center}
.home2014 .icons{margin:91px auto;width:105px;padding:0;}
.icons.arriba{margin:5px auto 0 -6px;text-align:center;padding:0}
.home2014 .icons.arriba{margin:5px auto}
.videobuzz{height:255px;}
#infscr-loading{width:100px;padding:0;margin:0;position:fixed;bottom:50px;left:50%;height:65px;background:none;box-shadow:none;margin-left:-50px;border-width:0;box-sizing:border-box}
#infscr-loading p{background-color:#175579;color:#FFF;padding:5px;text-align:center;opacity:0.8}
#infscr-loading img{width:auto;min-width:0;min-height:0}
.todocontenido .home-desc img{display:none}
.categoripage span{padding-left:30px}
#content #text-12{position:fixed;bottom:10px;right:10px;background:none;width:200px;font-size:0.8em;padding:0;margin:0;border:1px;opacity:0.9;line-height:112%;}
#content li .imgelastico img{margin-left:-70px !important;}
#sidebarcompartir .fb_iframe_widget{margin-left:0}
.logotxt h1{font-size:1.5em;padding:0}
.bannersprite a{float:left;width:100px;height:100px;}
.home2014 .slider .home-thumb{max-height:300px;overflow:hidden}
body.single{max-width:1024px;}
body.homeinfinto{background-color:rgb(240,243,246);}
.entry > h2, #respond h2, #comments h2{margin-top:40px;}
#submit{width:100%;padding:5px;display:block;cursor:pointer;}
.commentlist ul.children{list-style-image:none;}
.commentlist ul.children li{border-width:0;margin:15px 0}
.imgelastico .aligncenter{margin-left:auto !important;width:auto;margin-right:auto;}
#menu-off-canvas{width:0;overflow:hidden;position:absolute;top:0;left:0;height:100%;background:rgba(51,51,51,1);padding:0 0 20px 0;z-index:9999;}
#menu-off-canvas p{color:#FFF;padding:10px}
#menu-off-canvas p a{display:inline;text-decoration:underline}
.searchform{margin-top:15px}
#menu-off-canvas ul{margin:0;padding:0;}
#menu-off-canvas li{width:100%;padding:9px 10px;list-style-image:none;list-style-type:none;}
#menu-off-canvas li:hover{background:rgba(22,193,243,1)}
#menu-off-canvas a{color:#FFF;border-bottom-width:0;display:block;}
#listanormal li{list-style-type:disc;list-style-position:inside;}
#listanormal li a:before{background-image:none;padding:0;}
#menu-off-canvas h3{color:#FFF;font-size:1.2em;padding:15px 0 0;}
#menu-off-canvas.active{width:300px;transition:width 0.3s ease;height:auto;}
#menu-off-canvas .cerrar{padding:13px;font-size:1.2em;font-weight:bold; color:#FFF}
#menu-off-canvas .cerrar:hover{background:rgba(22,193,243,.5)}
a.bocadillo{position:relative;font-size:3em;color:#FFF;}
.bocadillo:hover{color:#FFF;opacity:.8}
a.bocadillo:visited{color:#FFF;}
#menutags a{line-height:3em;display:inline;}
.todocontenido img{max-width:100%;height:auto;}
.fans a{width:50%;float:left;display:inline;padding:10px;box-sizing:border-box;text-indent:10px;background-color:#000;margin:20px 0}
.fans a.twitter:hover{background-color:rgb(0,172,229)}
.fans a.facebook:hover{background-color:rgb(35,91,159)}
a.facebook:before, a.twitter:before, a.GooglePlus:before, a.pinterest:before{content:'';background-position:-50px -25px;float:left;width:24px;height:24px;background-repeat:no-repeat;background-image:url(images/social-icon.png);}
a.twitter:before{background-position:-25px 0;}
a.GooglePlus:before{background-position:-50px 0;}
a.pinterest:before{background-position:-125px 0;}
#sidebarcompartir a.facebook, #sidebarcompartir a.twitter, #sidebarcompartir a.GooglePlus, #sidebarcompartir a.pinterest{width:60px;background-color:rgb(35,91,159);color:#FFF;text-align:right;padding-right:5px;}
#sidebarcompartir a.twitter{background-color:rgb(0,172,229);}
#sidebarcompartir a.GooglePlus{background-color:rgb(255,60,34);}
#sidebarcompartir a.pinterest{background-color:rgb(218,1,5);}
.entradas-relacionadas > div{max-width:40%;}
#content .anuncionshone{border-width:0;margin-top:5px;margin-bottom:5px;}
.v2b {background-image:url(images/Videotutoriales-de-video2brain-cursos-diseno-photoshop-illustrator-web-wordpress.jpg); max-width:300px; height:311px; background-repeat:no-repeat; margin:0 auto 5px;}
.todocontenido .presentacionhome {background-image:url(images/foto-perfil-con-marla-ceslava.jpg); height:300px; }
#menu-off-canvas .anuncioshome {margin: 30px 0; border-width:0; padding:0; background:none;text-align:center;} #menu-off-canvas .concurso a {display:inline-block; text-decoration:none; width:200px;}
#menu-off-canvas h2 {padding-left: 15px; color:#FFF; margin:15px 0 10px}
.single h5 {margin:20px auto; clear:both}
.top75 {padding-top: 75px;}
.videoelastico iframe.wp-embedded-content {margin-left:0; }

figure.video-rwd {
    width: 100%;
   
    padding-bottom: 56.25%;
    padding-top: 30px;
    
    position: relative;
    
    margin-bottom: 1em;
    margin-left: 5px;
}
.video-rwd iframe, .video-rwd object, .video-rwd embed {
    
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}
@media only screen
and (max-width:490px){.fright.avatar-icons{float:none;}
.author-bio img{width:80%;height:auto;display:block;}
.author-bio ul.arriba{width:100%;}
.author-info{width:100%;}
.author-bio, #content .widget, .anuncioshome{box-shadow:none;}
}
@media only screen
and (max-width:650px){#pagina{margin-top:0;}
#content{width:90%;padding:10px 10px 50px;overflow:hidden;}
#content h1{text-align:left;padding:10px;font-size:2em;font-size:6.5vw;}
#metadatos span{text-align:center;margin:5px;width:auto;color:#444;display:inline;line-height:3em;}
#content #metadatos span a{font-size:1.2em}
#sidebarcompartir, #metadatos{position:static;width:90%;float:none;margin-left:0;margin:15px 0}
#sidebarcompartir a.facebook, #sidebarcompartir a.twitter, #sidebarcompartir a.GooglePlus, #sidebarcompartir > div{margin:10px;z-index:999;width:100%;padding:10px;}
#sidebarcompartir > div{margin-top:20px;}
#sidebarcompartir input{margin-right:20px;padding:15px;}
.datoscoment > div{margin:5px auto;}
.datoscoment label{margin-left:10px;}
.imgelastico img{width:100%;height:auto;overflow:hidden;margin-left:0 !important;}
#header{position:static;}
.author-bio, #content .widget{width:100%;margin:0;overflow:hidden;box-sizing:border-box;padding:27px 5px;}
.seccioneshome{display:none}
.todocontenido{margin-left:auto;margin-right:auto;}
.videoelastico iframe, .videoelastico object, .videoelastico embed{width:99%;height:99%;margin-left:0;}
#content #text-12{position:static;color:#000;border:none;width:auto;}
.todocontenido > div, .todocontenidomas > div, .anuncioshome{box-sizing:border-box;overflow:hidden;}
}
@media only screen
and (min-width:651px){body.error404{background-image:url(images/error-404-opt.jpg);background-position:0 0;}#sidebarcompartir a.pinterest:hover,
#sidebarcompartir a.facebook:hover,
#sidebarcompartir a.twitter:hover,
#sidebarcompartir a.GooglePlus:hover{width:80px}
.entradas-relacionadas > div{position:fixed;position:fixed;top:30%;transform:translateY(-30%);font-size:.9em;max-width:100px;line-height:1.5em;transition:all .25s linear;}
.anterior-post{left:20px;}
.anterior-post:hover{left:15px;}
.posterior-post:hover{right:15px;}
.posterior-post{right:20px;text-align:right;}
.entradas-relacionadas a{display:block;}
.single #header, .page #header{left:50%;margin-left:-255px;width:510px;padding:10px}
figure.video-rwd {
    width: 510px;
   
    margin-left: -30px;
}
}
@media only screen
and (max-width:340px){
#content .adsbygoogle{margin-left:-30px;}
}
@media only screen
and (max-width:490px){.fright.avatar-icons{float:none;}
.author-bio img{width:80%;height:auto;display:block;}
.author-bio ul.arriba{width:100%;}
.author-info{width:100%;}
.author-bio, #content .widget, .anuncioshome{box-shadow:none;}
.todocontenido .adsbygoogle{margin-left:-30px;}
}
@media only screen
and (min-width:768px)
and (max-width:1024px){body.error404{background-attachment:fixed;background-size:100% auto;}
.todocontenido{margin-left:auto;margin-right:auto;}}
@media only screen
and (min-width:1024px){.todocontenido div.focus-post{opacity:0.4;}
.todocontenido{margin-left:auto;margin-right:auto;}}
@media only screen
and (min-width:1224px){body.error404{background-size:100% auto;background-attachment:fixed;height:100%;}
.todocontenido{margin-left:auto;margin-right:auto;} #menu-off-canvas{ width: 300px; height:auto; overflow: visible;} .wrapper, #header, .single #header, .page #header {margin-left:300px; left:0; } .single #header, #header, .page #header {width:100%;  margin-left: 0;  padding-left: 350px; }#menu-off-canvas .cerrar, a.bocadillo {display:none;} #menu-off-canvas .menusimple li {padding:0 5px;} #menu-off-canvas .menusimple {padding:15px} #infscr-loading {margin-left:100px}

}
#bigad {display:none; width:720px;}
#smallad {width:320px;}
@media only screen
and (min-width:760px)
{ #bigad {display:block;}
#smallad {display:none;}}
.wp-block-image {
    margin-bottom: 1em;
    margin: 0;
    width: 510px;
    height: auto;
    overflow: visible;
    margin-left: -30px !important;
}